/* 
    Document   : wanmobile
    Created on : Aug 28, 2014, 12:01:06 PM
    Author     : Agin
    Description:
        WAN Mobile version home screen
*/
#wrapper { 
    display: none;
    height: 100%;
    width: 100%;
    top: 0px;
    float: left;
    position: absolute;
}
.transparent {
    background: #fff;
    float: left;
    height: 100%;
    opacity: 0.8;
    position: fixed;
    width: 100%;
    z-index: 100;    
}
.home-page-popup {
    background: #ffc934;
    float: left;
    padding: 15px;
    position: absolute;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    width: 100%;
    z-index: 999;
}
.click-here {
    float: left;
    width: 94%;
}
.home-page-popup p {
    color: #4C4C4C;
    display: table-cell;
    font-family: 'GIL_____';
    font-size: 1.8rem;
    line-height: 2.2rem;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
.home-page-popup a {
    color: #4C4C4C;
    font-family: 'GIL_____';
    font-size: 1.5rem;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}
b, strong {
    font-weight: bold;
}
.home-page-popup .popup-close {
    float: right;
    width: 6%;
}
.popup-close a {
    background: url(../../images/homepage/popup-close-wanmobile.png) no-repeat right 0;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    border: 0;
    padding: 0;
    float: right;
    height: 34px;
    text-decoration: none;
    width: 34px;
}